@charset "utf-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	vertical-align: top;
	float: none;
	height: 100%;
	width: 100%;
	
}


div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#Header {
	width: 984px;
	height: 32px;
}
html > body #Header {
	height: auto;
	min-height: 33px;
	width: 984px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#Header_Text {
	width: 818px;
	height: 98px;
	float: right;
}
html > body #Header_Text {
	height: auto;
	min-height: 99px;
	width: 984px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#Footer {
	background-color: #FFFFFF;
	width: 984px;
	height: 91px;
	margin-top: 35px;
	clear: both;
	float: left;
	margin-right: auto;
	margin-bottom: 1px;
	margin-left: auto;
	

}
#Qualmark {
	width: 400px;
	float: right;
	text-align: right;
	

}
#Date {
	width: 400px;
	float: left;
	

}



#container {
	width: 984px;
	margin: 0 auto;
}
#Picture-Banner {
	width: 984px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.Logo {
	float: left;
	height: 125px;
	width: auto;
	z-index: 1;
	position: relative;
	top: -25px;
	left: 15px;
}
.Header-Text {
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	height: auto;
	width: auto;
}
#apDiv1 {
	position:absolute;
	left:72px;
	top:81px;
	width:165px;
	height:143px;
	z-index:1;
}
#Header-Introtext {
	width: 765px;
	float: right;
	font-size: medium;
}
#BannerRotator {
	width: 984px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#Navigation {
	height: 60px;
	width: 984px;
	margin-top: 15px;
}
#Navi-Box {
	float: left;
	width: 580px;
}
#SocialLinks {
	float: right;
	width: 400px;
}
#Body-Content {
	font-family: Arial, Helvetica, sans-serif;
	width: 984px;
	height: 350px;
	margin-top: 15px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#LeftCol-Body {
	float: left;
	width: 70%;
}
#RightCol-Body {
	float: right;
	width: 30%;
	text-align: right;
	overflow: hidden;
}
#TA_selfserveprop809 {
	float: right;
	width: auto;
	text-align: right;
	margin-bottom: 20px;
}
#TA_selfserveprop555 {
	float: right;
	width: auto;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 20px;
}


#BookNow {
	height: 60px;
	width: auto;
	margin-bottom: 20px;
	margin-top: 20px;
}
#SpecialOffer {
	text-align: left;
	margin-bottom: 20px;
	border: 1px dotted #592B37;
	float: right;
	width: 237px;
}
.TA_certificateOfExcellence {
	float: right;
	width: auto;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 0px;
}
#Address {
	float: right;
	text-align: left;
	margin-top: 20px;
}
#FB-Wrap {
	float: right;
	width: auto;
	margin-top: 20px;
}
#Skippers-Article {
	float: right;
	width: 292px;
	margin-top: 20px;
	text-align: left;
	border: thin dotted #CCC;
}
#Wine-Article {
	float: right;
	width: 292px;
	margin-top: 20px;
	text-align: left;
	border: thin dotted #CCC;
}
#Skippers-Article1 {
	float: right;
	width: 237px;
	margin-top: 20px;
	text-align: left;
	border: thin dotted #CCC;
}
#Wine-Article1 {
	float: right;
	width: 237px;
	margin-top: 20px;
	text-align: left;
	border: thin dotted #CCC;
}
#TA_cdswritereviewlg103 {
	float: right;
	width: auto;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 0px;
}
#TA_cdswritereviewlg110 {
	float: right;
	width: auto;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 0px;
}
#Special-BookNow {
	text-align: right;
	margin-top: 100px;
	width: auto;
	height: 125px;
	clear: both;
}
#Contact-us {
	text-align: right;
	float: right;
	height: auto;
	width: auto;
	padding-left: 5px;
	padding-right: 5px;
}
#About-us {
	text-align: right;
	float: right;
	height: auto;
	width: auto;
	padding-left: 5px;
	padding-right: 5px;
}
#QHT-App {
	text-align: right;
	float: right;
	height: auto;
	width: auto;
	padding-left: 5px;
}
#Media {
	float: right;
	height: auto;
	width: auto;
	padding-left: 5px;
	text-align: right;
	padding-right: 5px;
}
#Mobile {
	float: left;
	height: auto;
	width: auto;
	padding-left: 5px;
	text-align: right;
	background-color: #00CC99;
	padding-right: 5px;
}
.ContactMe {
	float: left;
	height: 200px;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding-top: 35px;
}
.highlight-text {
	color: #0066FF;
}
.Agent-Pictures {
	padding-top: 45px;
}
#Agent-Pict-Break {
	height: 65px;
}
#Review {
	float: right;
	width: 237px;
	margin-bottom: 20px;
}
#Script-DontGo {
}
